mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

These flags are used for property settings in the class. The flags apply only to custom application domain managers; they do not apply to the default manager. The method in the default application domain manager does nothing. The default enumeration value is .

Specifies the action that a custom application domain manager takes when initializing a new domain.

- Field
  2.0.0.0
  4.0.0.0
  System.AppDomainManagerInitializationOptions

  No initialization action.

- Field
  2.0.0.0
  4.0.0.0
  System.AppDomainManagerInitializationOptions

  Register the COM callable wrapper for the current with the unmanaged host.